{
    "dc_identifier": "nl.gm0268.2c.2015.5485134-1",
    "dc_title": "Politieke Avond 2015-01-14 - Agendadocumenten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2015-01-14. Onderdeel: Agendadocumenten.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/15cdd5e6-89dd-46c5-a5ec-dab93ce80742",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2015-01-14",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "260",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0268.2c.2015.5485134-1",
    "dc_externalIdentifier": "5485135",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-01-14",
    "foi_meetingNumber": "5485134",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2015.5485134-1.doc.1",
            "dc_title": "Agenda collectie",
            "foi_fileName": "Agenda%20collectie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=d856365c-e05f-40fe-81b6-b1b0a2db395e"
        }
    ]
}